<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Journey</title>
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:400,700&display=swap" rel="stylesheet">
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <!--    <link rel="stylesheet" href="path/to/font-awesome/css/font-awesome.min.css">-->
    <script src="https://kit.fontawesome.com/641407e489.js" crossorigin="anonymous"></script>
</head>
<body>
<div class="wrap">
    <header class="top container">
        <a class="company-name" href="#">journey</a>
        <a href="#" class="icon icon-calendar"></a>
        <a href="#" class="icon icon-forum"></a>
        <a href="#" class="icon icon-journey"></a>
        <div class="vert-line"></div>
        <div class="authorization">
            <p>welcome,
                <a class="top-log-in" href="#">log in</a>
                <span class="small-letter"> or </span>
                <a class="top-sign-up" href="#">sign up</a>
            </p>
        </div>
    </header>
    <div class="container-form">
        <a class="form-sign-up" href="#">sign up</a>
        <a class="form-log-in" href="#">log in</a>
        <a class="form-social-media facebook"><i class="fab fa-facebook-f"></i>
            <span class="social-media-name">facebook</span></a>
        <a class="form-social-media google"><i class="fab fa-google-plus-g"></i>
            <span class="social-media-name">google</span></a>
        <span class="form-or small-letter">or</span>
        <form action="">
            <input type="text" placeholder="first name" class="create-account">
            <input type="text" placeholder="last name" class="create-account">
            <input type="email" placeholder="email" class="create-account">
            <input type="password" placeholder="choose password" class="create-account">
            <input type="password" placeholder="confirm password" class="create-account">
            <label class="container-checkbox">
                <input class="checkbox-confirmation" type="checkbox" checked="checked">
                <span class="checkmark-confirmation"></span>
                <p class="confirmation-terms">Agree our <a href="#" class="link-terms">terms & conditions</a></p>
            </label>
            <input type="submit" value="create account" class="message-button">
        </form>
    </div>
</div>
</body>
</html>